/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
// Do not edit this file. It is machine generated.
{
	"PrewarmingBundleCache": "Vorbereitende Aufwärmphase für Bundlecache wird ausgeführt. Dieser Vorgang kann etwas Zeit in Anspruch nehmen...",
	"BuildingAndRunningApplication": "Die Anwendung wird erstellt und ausgeführt.",
	"EnableJSDebugging": "JS-Debugging aktivieren"
}